- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes | Public Member Functions | Public Attributes | List of all members
DosWordParserInternal::PAP Struct Reference

## Classes
struct | TBD

## Public Member Functions
| PAP ()
| constructor More...

## Public Attributes
uint8_t | m_style
uint8_t | m_justification
uint8_t | m_reserved2 [2]
uint16_t | m_dxaRight
uint16_t | m_dxaLeft
uint16_t | m_dxaLeft1
uint16_t | m_dyaLine
uint16_t | m_dyaBefore
uint16_t | m_dyaAfter
uint8_t | m_rhc
uint8_t | m_border
uint8_t | m_shade
uint8_t | m_pos
uint16_t | m_dxaFromText
struct DosWordParserInternal::PAP::TBD | m_TBD [20]

## Constructor & Destructor Documentation

DosWordParserInternal::PAP::PAP | ( |  | ) |
| inline

constructor

## Member Data Documentation

uint8_t DosWordParserInternal::PAP::m_border

Referenced by DosWordParser::readPAP().

uint16_t DosWordParserInternal::PAP::m_dxaFromText

uint16_t DosWordParserInternal::PAP::m_dxaLeft

Referenced by DosWordParser::readPAP().

uint16_t DosWordParserInternal::PAP::m_dxaLeft1

Referenced by DosWordParser::readPAP().

uint16_t DosWordParserInternal::PAP::m_dxaRight

Referenced by DosWordParser::readPAP().

uint16_t DosWordParserInternal::PAP::m_dyaAfter

Referenced by DosWordParser::readPAP().

uint16_t DosWordParserInternal::PAP::m_dyaBefore

Referenced by DosWordParser::readPAP().

uint16_t DosWordParserInternal::PAP::m_dyaLine

Referenced by DosWordParser::readPAP().

uint8_t DosWordParserInternal::PAP::m_justification

Referenced by DosWordParser::readPAP().

uint8_t DosWordParserInternal::PAP::m_pos

Referenced by DosWordParser::readPAP().

uint8_t DosWordParserInternal::PAP::m_reserved2[2]

uint8_t DosWordParserInternal::PAP::m_rhc

Referenced by DosWordParser::readPAP().

uint8_t DosWordParserInternal::PAP::m_shade

Referenced by DosWordParser::readPAP().

uint8_t DosWordParserInternal::PAP::m_style

Referenced by DosWordParser::readPAP().

struct DosWordParserInternal::PAP::TBD DosWordParserInternal::PAP::m_TBD[20]

Referenced by DosWordParser::readPAP().

The documentation for this struct was generated from the following file:

- DosWord.cpp